Insufficient session validation in ... CVE-2019-11140

4.6 AV AC AU C I A
发布: 2019-08-19
修订: 2019-09-10

Insufficient session validation in system firmware for Intel(R) NUC may allow a privileged user to potentially enable escalation of privilege, denial of service and/or information disclosure via local access.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息